# coding: utf-8


from tastypie.serializers import Serializer


class TimeZoneAwareSerializer(Serializer):
    def format_datetime(self, data):
        # ISO 8601 with timezone
        return data.isoformat()
